PDA

View Full Version : Does anybody play online?



TSiawd
12-23-2007, 10:56 AM
Ive had this game for awhile and I can find anybody online, do I need to download all of those updates to find people playing or is nobody playing any more?

Also is there anyways I can fly the B-29?

Hoatee
12-23-2007, 01:02 PM
Online play is via a seperate programme called Hyperlobby and the B29 is not flyable.

Vortex_79
12-23-2007, 06:40 PM
~S~

The B29 is flyable, but not from inside the cockpit.

_79_Vortex

TSiawd
12-23-2007, 07:22 PM
How do i get it?

I installed hyperlobby but when I try to get in pacific fighters it tells me something about the installation bein wrong and says it cant load missions

MaxMhz
12-23-2007, 10:37 PM
I think there will not be many people left that fly Pacific Fighters Standalone. There should be some though. Most players have moved on to Sturmovik 1946 v4.08m This is FB+AEP+
+PF+ all commercial pay-for addons like Pe-2, Sturmoviks over Manchuria and Sturmovik 46. It has many more maps and planes (still no flyable B29, but it does have early jets) If you want to stay with PF you will need to patch it to 4.04 see this patching guide (http://mission4today.com/index.php?name=Knowledge_Base&op=show&kid=264) I think your best bet is to buy IL-2 Sturmovik 1946 (preferably the US retail version) and patch it to 4.08m - 99.99% of people play this online.
At this moment there are 5 players in Pacific Fighters and 328 in Forgotten Battles (IL-2 Sturmovik 1946) on Hyperlobby.

TSiawd
12-24-2007, 08:14 AM
I downloaded all patches and it still tells me after I put my installation path in......
"Hyperlobby cant found game installation!!!.
You will not be able to acces mission slots and run the game!!!"

Xiolablu3
12-24-2007, 12:57 PM
There are 1000's of players on every night, but most have the full IL2 1946 installation with 300+ flyable planes. Not many fly PF standalone. You may find a coujple of good servers however. but htink about buying 1946, its da bomb for flight sims.

First of all what game are you trying to play? PF or IL2 ?

Look in the Hyperlobby forums for the problem you are having. There will be a fix there somewhere.


EDIT: It took me 30 secs to find this via google :-

http://hyperfighter.sk/modules.php?name=Forums&file=viewtopic&t=2188

TSiawd
12-24-2007, 02:31 PM
Ok thanks now its giving me a Runtime 52 Error-bad file name.....????????????

Bearcat99
12-24-2007, 07:46 PM
IN order for us to help you we need to know what version of the sim you are running. Until you do that this thread will go nowhere.

TSiawd
12-24-2007, 08:05 PM
V4.04 I downloaded all the patches but not the server ones does that matter?

VW-IceFire
12-24-2007, 08:42 PM
4.04 is an old version. You'll want to be buying IL-2 1946 which is a compilation of all of the old games plus new content into a single package. When you install that you get version 4.07 and there is one patch that brings it up to 4.08. Virtually all multiplayer servers are running 4.08.

Hoatee
12-29-2007, 01:56 PM
First of all what game are you trying to play? PF or IL2 ?

That's the game Hyperlobby needs to be pointed at.

Bearcat99
12-30-2007, 12:35 PM
If you have the PF stand alone patched to 4.04 there still wont be too many folks to fly with idf any at all... to see why just hit this link (http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/4591089933/r/4591089933#4591089933) and then try to get hold of IL2 1946. It is by far the best way to go with the sim. For more on Hyperlobby hit the Nugget's Guide in my sig.